#HeaderTable tr td table tr td {
	text-align: right;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	background-color:#FFFFFF;
}
#ContentTable tr td p {
	text-align: right;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	background-color:#FFFFFF;
}
.li{
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
}
#FooterTable tr td p {
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color:#FFFFFF;
}
#ContentTable tr td #DescTable tr td p {
	text-align: justify;
	font-size: 14px;
	background-color:#FFFFFF;
}
#HeaderTable tr td #ServicesTable tr td {
	text-align: left;
	font-size: 14px;
	vertical-align: top;
	padding: 0px;
	background-color:#FFFFFF;
}
#HeaderTable tr td #ServicesTable tr td table tr td p {
	font-size: 14px;
	text-align: justify;
	font-weight: bold;
	background-color:#FFFFFF;
}
#ContentTable tr td p strong {
	font-size: 16px;
	background-color:#FFFFFF;
}
#HeaderTable tr td {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	background-color:#FFFFFF;
}
h1 {
font-weight:strong;
font-size:18px;
font-family: Tahoma, Geneva, sans-serif;
}
body,td,th {
	font-size: 18px;
	background-color:#FFFFFF;
}
.style1 {text-align: left;
	font-family: 
	Tahoma, Geneva, sans-serif;
	font-size: 14px
	}
.style5 {
	font-size: 12px
}

body {
	/*background-image:url(images/bgimage.jpg);
	background-repeat:repeat-x;*/
	background-color:#00438A
}

